# Generated by Django 3.0.6 on 2020-06-06 07:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0005_auto_20200605_1434'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='body_fat',
            field=models.FloatField(null=True),
        ),
    ]
